{
  "name": "project-thunder",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "npm run-script build && electron ./build/",
    "build": "webpack -p --colors",
    "dev:server": "webpack-dev-server --progress --hot --colors"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "webpack-cli": "^3.3.12",
    "webpack-dev-server": "^3.11.0"
  },
  "dependencies": {
    "easyqrcodejs": "^3.7.1",
    "electron": "^9.1.1",
    "roboto-fontface": "^0.10.0",
    "webpack": "^4.44.0"
  }
}
